GCLOUD_COMPUTE_HEALTH-CHECKS_CREATE(1)

NAME

gcloud compute health-checks create - create health checks for load balanced instances

SYNOPSIS

gcloud compute health-checks create COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Create health checks for load balanced instances.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    http
        Create a HTTP health check to monitor load balanced instances.

    https
        Create a HTTPS health check to monitor load balanced instances.

    ssl Create a SSL health check to monitor load balanced instances.

    tcp Create a TCP health check to monitor load balanced instances.